[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsVenmoButtonInitializeOptions

# Interface: WithBigCommercePaymentsVenmoButtonInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_venmo](WithBigCommercePaymentsVenmoButtonInitializeOptions.md#bigcommerce_payments_venmo)

## Properties

### bigcommerce\_payments\_venmo

• `Optional` **bigcommerce\_payments\_venmo**: [`BigCommercePaymentsVenmoButtonInitializeOptions`](BigCommercePaymentsVenmoButtonInitializeOptions.md)
